<?php
    require_once 'dbtools.php';
    
    print("<div class=\"tempcontainer\">\n");
    print("<form action=\"history.php\" method=\"post\">\n");
    print("<table class=\"seektable\">\n");
    print("<tr>\n");
    print("<td class=\"seeklabel\">From:</td><td><input type=\"text\" name=\"envfrom\" id=\"envfrom\"></td>\n");
    print("</tr>\n");
    print("<tr>\n");
    print("<td class=\"seeklabel\">Start date:</td>
	<td>
	    <input type=\"text\" name=\"startdate\" id=\"startdate\">
	</td>
	<td class=\"centeraligned\">
	    <button class=\"datepicker\" name=\"startpicker\" id=\"startpicker\" type=\"button\">
	    <img src=\"images/icon_calendarpicker.gif\" alt=\"...\"></button
	</td>\n");
    print("</tr>\n");
    print("<tr>\n");
    print("<td class=\"seeklabel\">End date:</td>
	<td>
	    <input type=\"text\" name=\"enddate\" id=\"enddate\">
	</td>
	<td class=\"centeraligned\">
	    <button class=\"datepicker\" name=\"endpicker\" id=\"endpicker\" type=\"button\">
	    <img src=\"images/icon_calendarpicker.gif\" alt=\"...\"></button>
	</td>\n");
    print("</tr>\n");
    print("<tr>\n");
    print("<td/><td><input type=\"submit\" id=\"submitter\" value=\"seek and destroy\"></td>\n");
    print("</tr>\n");
    print("</table>\n");
    print("</form>\n");
    print("<script type=\"text/javascript\">\n");
    print("	Calendar.setup({\n");
    print("	    inputField  : \"startdate\",   // ID of the input field\n");
    print("	    ifFormat    : \"%m/%d/%Y\",    // the date format\n");
    print("	    button      : \"startpicker\"  // ID of the button\n");
    print("	});\n");
    print("</script>\n");
    print("<script type=\"text/javascript\">\n");
    print("	Calendar.setup({\n");
    print("	    inputField  : \"enddate\",     // ID of the input field\n");
    print("	    ifFormat    : \"%m/%d/%Y\",    // the date format\n");
    print("	    button      : \"endpicker\"    // ID of the button\n");
    print("	});\n");
    print("</script>\n");				  
    print("</div>\n");
?>
